Comment 19 for bug 611590

Jeremy Bicha (jbicha) wrote :

Ubuntu doesn't support Medibuntu.

I believe the "not really official but vaguely recommended" way to install libdvdcss is to basically do what comment #5 says. See also https://help.ubuntu.com/lts/ubuntu-help/video-dvd-restricted.html